# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libfm
pkgbase = libfm
xdata = pkgtype=split
pkgver = 1.4.1-1
pkgdesc = Library for file management
url = https://github.com/lxde/libfm
builddate = 1765802417
packager = Balló György <bgyorgy@archlinux.org>
size = 4210319
arch = x86_64
license = LGPL-2.1-or-later OR GPL-2.0-or-later
depend = glib2
depend = glibc
depend = libexif
depend = libfm-extra=1.4.1
depend = menu-cache
makedepend = git
makedepend = glib2-devel
makedepend = gtk-doc
makedepend = intltool
makedepend = vala
